DELETE FROM T_BD_TAXRATE_L WHERE FID = 1;
DELETE FROM T_BD_TAXRATE_L WHERE FID = 2;
DELETE FROM T_BD_TAXRATE_L WHERE FID = 3;
DELETE FROM T_BD_TAXRATE_L WHERE FID = 4;
DELETE FROM T_BD_TAXRATE_L WHERE FID = 5;
DELETE FROM T_BD_TAXRATE_L WHERE FID = 6;
DELETE FROM T_BD_TAXRATE_L WHERE FPKID = '0F9UP2A+YDCW';
INSERT INTO T_BD_TAXRATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1,'0F9UP2A+YDCW','zh_CN','增值税13%'); 
DELETE FROM T_BD_TAXRATE_L WHERE FPKID = '0F9UP2A+YDCX';
INSERT INTO T_BD_TAXRATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1,'0F9UP2A+YDCX','zh_TW','增值稅13%'); 
DELETE FROM T_BD_TAXRATE_L WHERE FPKID = '0F9RCO17SYM1';
INSERT INTO T_BD_TAXRATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (6,'0F9RCO17SYM1','zh_CN','增值税0%'); 
DELETE FROM T_BD_TAXRATE_L WHERE FPKID = '0F9RCF27SYM1';
INSERT INTO T_BD_TAXRATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (6,'0F9RCF27SYM1','zh_TW','增值税0%'); 
DELETE FROM T_BD_TAXRATE_L WHERE FPKID = '0F9RCO37SYM1';
INSERT INTO T_BD_TAXRATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (5,'0F9RCO37SYM1','zh_CN','增值税3%'); 
DELETE FROM T_BD_TAXRATE_L WHERE FPKID = '0F9RCE37SYM1';
INSERT INTO T_BD_TAXRATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (5,'0F9RCE37SYM1','zh_TW','增值税3%'); 
DELETE FROM T_BD_TAXRATE_L WHERE FPKID = '0F9RCO47SYM1';
INSERT INTO T_BD_TAXRATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (4,'0F9RCO47SYM1','zh_CN','增值税5%'); 
DELETE FROM T_BD_TAXRATE_L WHERE FPKID = '0F9RCD47SYM1';
INSERT INTO T_BD_TAXRATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (4,'0F9RCD47SYM1','zh_TW','增值税5%'); 
DELETE FROM T_BD_TAXRATE_L WHERE FPKID = '0F9RCO57SYM1';
INSERT INTO T_BD_TAXRATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (3,'0F9RCO57SYM1','zh_CN','增值税6%'); 
DELETE FROM T_BD_TAXRATE_L WHERE FPKID = '0F9RCC57SYM1';
INSERT INTO T_BD_TAXRATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (3,'0F9RCC57SYM1','zh_TW','增值税6%'); 
DELETE FROM T_BD_TAXRATE_L WHERE FPKID = '0F9RCO77SYM1';
INSERT INTO T_BD_TAXRATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (2,'0F9RCO77SYM1','zh_CN','增值税9%'); 
DELETE FROM T_BD_TAXRATE_L WHERE FPKID = '0F9RCB77SYM1';
INSERT INTO T_BD_TAXRATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (2,'0F9RCB77SYM1','zh_TW','增值税9%'); 
